## golang-github-neelance-astrewrite 0.0~git20160511.0.9934826

=== debian/changelog ===
golang-github-neelance-astrewrite (0.0~git20160511.0.9934826-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 02:57:55 +0000

golang-github-neelance-astrewrite (0.0~git20160511.0.9934826-7) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 30 Aug 2021 19:30:37 +0200

golang-github-neelance-astrewrite (0.0~git20160511.0.9934826-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-neelance-astrewrite-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:32:26 +0100

golang-github-neelance-astrewrite (0.0~git20160511.0.9934826-5) unstable; urgency=medium

  * new maintainer/uploader (Closes: #889221)
  * debian/control: use dh12
  * debian/control: bump standard to 4.5.0 (no changes)
  * debian/control: change prio from extra to optional

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.
  * Use secure copyright file specification URI.

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 Apr 2020 19:27:41 +0200

golang-github-neelance-astrewrite (0.0~git20160511.0.9934826-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:31 -0600

golang-github-neelance-astrewrite (0.0~git20160511.0.9934826-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:06 -0600

golang-github-neelance-astrewrite (0.0~git20160511.0.9934826-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 29 Sep 2017 13:38:10 -0500

golang-github-neelance-astrewrite (0.0~git20160511.0.9934826-1) unstable; urgency=medium

  * Initial release (Closes: #859240)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 31 Mar 2017 18:36:12 -0500
