=== debian/control ===
Source: golang-github-neelance-astrewrite
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/neelance/astrewrite
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-neelance-astrewrite
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-neelance-astrewrite.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/neelance/astrewrite

Package: golang-github-neelance-astrewrite-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Go tool to walk & rewrite AST
 This library provides functions similar to ast.Inspect() from the
 'ast' package. The passed walk function can also return a node, which
 is used to rewrite the parent node. This provides an easy way to
 rewrite a given ast.Node while walking the AST.
